//PoliceSmartRadio UIPositioning INI file by Albo1125. Last edited for version 1.0.0.0.

//Feel free to redistribute an edited version of this INI file with custom UI packs you create and/or upload.

//All values below must be integers (round numbers).
//They should only be edited if you're using customised UI images/are willing to experiment/know what you're doing.

[General]
//Number of items per page. You must specify positioning settings for this exact number of buttons below.
ButtonsPerPage=1


//All offsets below are relative to the starting coordinates (0,0) of Background.png.
//See documentation for further information. You must likely edit the below values when using a customised UI.

[Button1]
XOffset=106
YOffset=401

[Button2]
XOffset=106
YOffset=401

[Button3]
XOffset=106
YOffset=401